﻿
@font-face {
  font-family: 'RobotoLight';
  src: url("../fonts/Roboto-Light-webfont.eot");
  src: url("../fonts/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Light-webfont.woff") format("woff"), url("../fonts/Roboto-Light-webfont.ttf") format("truetype"), url("../fonts/Roboto-Light-webfont.svg#robotolight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoRegular';
  src: url("../fonts/Roboto-Regular-webfont.eot");
  src: url("../fonts/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular-webfont.woff") format("woff"), url("../fonts/Roboto-Regular-webfont.ttf") format("truetype"), url("../fonts/Roboto-Regular-webfont.svg#calibri") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotobold';
  src: url("../fonts/Roboto-Bold-webfont.eot");
  src: url("../fonts/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold-webfont.woff") format("woff"), url("../fonts/Roboto-Bold-webfont.ttf") format("truetype"), url("../fonts/Roboto-Bold-webfont.svg#robotobold") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*---------------------------------------------------------
 1. Reset
-------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

.blue {
	color: #06C;
}

.green {
	color: #090;
}

main {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button, input[type=button], input[type=reset], input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]:-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/*---------------------------------------------------------
 2. Basic Style
-------------------------------------------------------- */
body {
  font-size: 14px;
  line-height: 24px;
  color: #777777;
  font-family: 'Calibri';
  overflow-x: hidden;
}

a {
  color: #006699;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  text-decoration: none !important;
}
a:hover {
  color: #555555;
}

h1, h2, h3, h4, h5 {
  color: #555555;
}

::-webkit-input-placeholder {
  color: #999999;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #999999;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #999999;
}

:-ms-input-placeholder {
  color: #999999;
}

.main-content,
.banner-bg {
  float: right;
  width: 77%;
}
@media screen and (max-width: 1290px) {
  .main-content,
  .banner-bg {
    width: 70%;
  }
}
@media screen and (max-width: 992px) {
  .main-content,
  .banner-bg {
    width: 100%;
  }
}

.content-wrapper {
  padding: 0 80px;
}
@media screen and (max-width: 992px) {
  .content-wrapper {
    padding: 0 30px;
  }
}

h4.widget-title {
  font-size: 30px;
  font-family: 'Calibri';
  font-weight:bold;
  /*text-transform: uppercase;*/
  margin-bottom: 10px;
}

hr {
  position: relative;
  outline: 0;
  border: 0;
  width: 100%;
  height: 4px;
  background: #dddddd;
  margin-top: 40px;
  margin-bottom: 0;
}

.page-section {
  padding-top: 80px;
}

/*---------------------------------------------------------
 xxx Share-buttons u navigaciji
-------------------------------------------------------- */


.telefon{
  display: inline;
  text-align:center;
}


ul.share-buttons{
  list-style: none;
  margin-left:35px;
  padding: 0;
  
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/*---------------------------------------------------------
 xxx Share-buttons na stranicama
-------------------------------------------------------- */
ul.share-buttons2{
  list-style: none;
  padding: 0;
}

ul.share-buttons2 li{
  display: inline;
}

ul.share-buttons2 .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons2 img{
  width: 32px;
}

@media screen and (max-width: 992px) {
  ul.share-buttons2 img{
  width: 20px;
}
}


/*---------------------------------------------------------
 3. Header
-------------------------------------------------------- */
.sidebar-menu {
  float: left;
  width: 23%;
  height: 100%;
  position: fixed;
  background-color: #5f6d7e;
  color: white;
  overflow: hidden;
}



@media screen and (max-width: 1290px) {
  .sidebar-menu {
   overflow-y: scroll;
    width: 30%;
    z-index: 6;

  }
}

.top-section {
  padding: 5px;
}

.profile-image {
  width: 105px;
  height: 105px;
  border: 2px solid white;
  background-color:white;
  -webkit-border-radius: 75px;
  border-radius: 75px;
  overflow: hidden;
  margin-bottom: 5px;
}
.profile-image img {
  width: 100%;
}

h3.profile-title {
vertical-align:top;
  margin-bottom: 0px;
  color: white;
  font-size: 18px;
  font-family: 'Calibri';
  font-weight:bold;
}

.main-navigation2 li {
  display: block;

}
.main-navigation2 li a {
  padding: 3px 40px;
  display: block;
  color: white;
  font-size: 14px;
 
}
.main-navigation2 li a i {
  margin-right: 10px;
  font-size: 20px;
}
.main-navigation2 li a:hover {
  background: #5b6878;
  
}
.main-navigation2 li a.active {
  background: #495461;
}
.main-navigation2 li a.active:hover {
  background: #495461;
}

.social-icons {
  display: block;
  margin-left:10px;
  margin-right:10px;
  padding: 30px 40px;
}
.social-icons li {
  display: inline-block;
  margin-right: 20px;
}
.social-icons a {
  font-size: 25px;
  color: white;
}
.social-icons a:hover {
  color: #282e35;
}


/*social icons navigacija za desktop*/
.social-icons-nav-veliki {
  display: block;
  text-align:center;
}
.social-icons-nav-veliki  li {
 
display:inline-block;
  margin-right: 5px;
}
.social-icons-nav-veliki  a {
  font-size: 20px;
  padding:0px;
  color: white;
}
.social-icons-nav-veliki  a:hover {
  color: #282e35;
}

/*social icons navigacija za mobil*/

@media screen and (max-width: 640px) {

.responsive-menu {
position: relative !important;
  display: block;
  margin-bottom: 20px;
  width:100%;
  text-align:center;
  height:260px;
  overflow-y:scroll;
  
  }
  }

@media screen and (max-width: 400px) {

.responsive-menu {
position: relative !important;
  display: block;
  margin-bottom: 20px;
  width:100%;
  text-align:center;
  height:355px;
  overflow-y:auto;
  
  }
  }

@media screen and (max-width: 720px) {

.responsive-menu {
position: relative !important;
  display: block;
  width:100%;
  text-align:center;

  height:800px;
  max-height:850;
  overflow-y:auto;
  
  }
  }

@media screen and (max-width: 1080px) {

.responsive-menu {
position: relative !important;
  display: block;
  margin-bottom: 20px;
  width:100%;
  text-align:center;
  height:460px;
  overflow-y:auto;
  
  }
  }

@media screen and (max-width: 1920px) {

.responsive-menu {
position: relative !important;
  display: block;
  width:100%;
  text-align:center;
  margin-bottom: 50px;
  height:250px;
  overflow-y:auto;
  
  }
  }




.social-icons-nav-mali {
  display: inline;
  margin-left:0px;
  margin-right:0px;
  text-align:center;
}
.social-icons-nav-mali  li {
 
display:inline-block;
}
.social-icons-nav-mali  a {
  font-size: 15px;
  padding:0px;
  color: white;
}
.social-icons-nav-mali  a:hover {
  color: #282e35;
}




/*social icons 2 na dnu glavnog dela*/
.social-icons2 {
  display: block;
  padding: 30px 40px;
}
.social-icons2 li {
  display: inline-block;
  margin-right: 20px;
}
.social-icons2 a {
  font-size: 18px;
  color: black;
}
.social-icons2 a:hover {
  color: orange;
}
/*kraj social icons 2 na dnu glavnog dela*/

.responsive-header {
  position:fixed;
  width:100%;
  background: #5f6d7e;
  text-align: center;
  z-index:6;
}
@media screen and (max-width: 992px) {
  .responsive-header .main-navigation2 {
    margin-top: 10px;
    display: none;

  }
}
@media screen and (max-width: 992px) {
  .responsive-header p {
    color: white;
  }
}
@media screen and (max-width: 992px) {
  .responsive-header .profile-image {
    float: left;
    width: 55px;
    height: 55px;
    border: 2px solid white;
    background-color:white;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    overflow: hidden;
    margin-right: 10px;
  }
  
  .responsive-header .profile-content {
    text-align: left;
   /* margin-top: 30px; */
    overflow: hidden;
    margin-right:10px;

  }
}

     @media screen and (min-width: 1000px) {
        #top { margin-top: 0 !important; }
           
   .top-section {
  padding-left: 40px;
  padding-bottom: 3px;
  padding-top: 5px;
}


}
@media screen and (max-width: 992px) {
  .top-section {
    padding-bottom: 0;
  }


  .main-navigation2 a {
        padding: 10px;
  }
  .main-navigation2 a.active {
    background: #5f6d7e !important;
  }
  .main-navigation2 a:hover {
    background: #5f6d7e !important;
    
  }

 
.toggle-menu {
  position: absolute; 
 top : 5px;
    border-bottom: none;
    z-index: 999;
    width: 100%;
  padding: 5px;
  margin-top: 0px;
  margin-left:40%;
  /* background: #6cc0f7;*/
  color: white;
  font-size: 18px;
  overflow-y: scroll;
  display:block;


  
}

.toggle-menu:hover {
  color: white;
 }
}


/*---------------------------------------------------------
 4. Main Content
-------------------------------------------------------- */
/*------ banner ------ */
.banner-bg {
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 25px;
  padding-bottom: 15px;
  margin-top: 60px;
  position: relative;
  background: url("../img/7.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index:2;
}

.banner-overlay {
  position: absolute;
  width: 100%;
  height: auto;
  background: rgba(95, 109, 126, 0.4);
  top: 0;
  left: 0;
  z-index: 3;
}

.welcome-text {
  position: relative;
  z-index: 4;
}
.welcome-text h2 {
  font-size: 45px;
  font-family: 'calibri';
  font-weight:bold;
  color: white;
  margin-bottom: 15px;
}
.welcome-text h5 {
  font-size: 22px;
  font-family: 'calibri';
  font-weight:bold;
  color: white;
}

/*------ about us ------ */
.about-image {
  overflow: hidden;
  border: 4px solid #dddddd;
  margin-bottom: 40px;
}
.about-image img {
  width: 100%;
  display: block;
}

/*------ projects ------ */
.projects-holder {
  margin-right: 0;
  margin-left: 0;
  margin-top: 40px;
}
.projects-holder .col-md-4,
.projects-holder .col-md-4 {
  padding-right: 1px;
  padding-left: 1px;
}

.project-item {
  width: 100%;
  margin-bottom: 2px;
  overflow: hidden;
  position: relative;
}
.project-item img {
  width: 100%;
  display: block;
}
.project-item:hover .project-hover {
  top: 0;
  opacity: 1;
  visibility: visible;
}

.project-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 40px;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  opacity: 0;
  visibility: 0;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
.project-hover .inside {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 30px;
}
.project-hover h5 {
  font-size: 16px;
  margin-bottom: 15px;
}
.project-hover h5 a {
  color: white;
}
.project-hover p {
  color: white;
  font-size: 13px;
  line-height: 20px;
}

/*------ contact ------ */
.contact-form {
  margin-top: 40px;
}
.contact-form input, .contact-form textarea {
  width: 100%;
  outline: 0;
  border: 1px solid #aaaaaa;
  padding: 12px;
  color: #999999;
  margin-bottom: 30px;
}
.contact-form input:focus, .contact-form textarea:focus {
  outline: 0;
}
.contact-form .button {
  width: auto;
  background: #5f6d7e;
  color: white;
  text-transform: uppercase;
  border: 0;
}

/*---------------------------------------------------------
 5. Footer
-------------------------------------------------------- */

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#footer p.copyright-text {
  margin: 40px 0;
  font-size: 13px;
}
#footer p.copyright-text a {
  color: #5f6d7e;
}
#footer p.copyright-text a:hover {
  color: #6cc0f7;
}
